{
margin: 0;
padding: 0;
}

body {
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

/ サイト共通コンテナ /
.container {
max-width: 2000px;
margin: 0 auto;
}

/ float解除用 /
.clearlist {
content: "";
display: block;
clear: both;
}

/ ヘッダー部スタイル設定 /
#site_logo {
float: right;
width: 65%;
}

#site_cart {
float: right;

width="100" height="50"
text-align: right;
list-style-type:none;
margin-top: 5px;
margin-left: 10px
}
#site_cart2 {
float: right;

width="100" height="50"
text-align: right;
list-style-type:none;
margin-top: 5px;
}
#site_cart3 {
float: right;

width="100" height="50"
text-align: right;
list-style-type:none;
margin-top: 5px;
}


}

body {
  background: #eee;
}
.card {
  margin: 30px auto;
  width: 350px;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 5px #ccc;
}
.card-img {
  border-radius: 5px 5px 0 0;
  max-width: 100%;
  height: auto;
}
.card-content {
  padding: 20px;
}
.card-title {
  font-size: 20px;
  margin-bottom: 20px;
  text-align: center;
  color: #333;
}
.card-text {
  color: #777;
  font-size: 14px;
  line-height: 1.5;
}
.card-link {
  text-align: center;
  border-top: 1px solid #eee;
  padding: 20px;
}
.card-link a {
  text-decoration: none;
  color: #0bd;
  margin: 0 10px;
}
.card-link a:hover {
  color: #0090aa;
}





nav {
background-color:hsla(50, 33%, 25%, .75);;
}

nav ul {
list-style: none;
}

nav ul::after {
content: "";
display: block;
clear: both;
list-style-type:none;
}

nav li {
float: right;
width: 10%;
text-align: center;
list-style-type:none;
}

nav a {
display: block;
text-decoration: none;
color: #fff;
list-style-type:none;
}
nav a:hover {
opacity: 0.7;
}

li {

float: left;
width: 50%;
text-align: center;
list-style-type:none;

}


.title{
text-align: center;
color: #696969;
}

a.bt-samp8{
float: right;
display: block;
height: 40px;
width: 200px;
text-decoration: none;
background: #696969;
color: #fff;
line-height: 37px;
text-align: center;
border-radius: 3px;
box-shadow: 1px 2px 4px #c0c0c0;
}
a.bt-samp8:active{ / クリック時の設定 /
-ms-transform: translateY(2px);
-webkit-transform: translateY(2px);
transform: translateY(2px);
box-shadow:none;
}

.wrapp_top {
display: flex;
flex-direction: column;
align-items: left;
}

.wrapp {
display: flex;
flex-direction: column;
align-items: left;
}
.wrapp_count {
width:100px;
height:40px;

}

.wrapper1{
    height: 100%;
    min-height: 100vh;
    position: relative;/*←相対位置*/
    padding-bottom: 120px;/*←footerの高さ*/
    box-sizing: border-box;/*←全て含めてmin-height:100vhに*/
}

footer{
     position: absolute;
    width: 100%;
    background-color:#ffe4e1;
    color:#696969;
    text-align: center;
    padding: 30px 0;
}
.table1{
display:table;
width:100%;
margin:5px auto;
}
.table1_cell1{
width:50%;
display:table-cell;
}